Subject: Trainer Candidate - Jitender Kataria
From: Jitender Kataria <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 26 Jul 2021 17:44:42 -0400

| | Tech Support Test

Name | Jitender Kataria
E-mail | [email-masked]
Phone Number | (011) 9953323566
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | DELHI Rohini Sector 3

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Canara HSBC OBC life insurance | Asst manager | Till date | 49k
Previous Employer 1 | American Express | Corporate Analyst | 12 Oct 2011 | 25k
Previous Employer 2 | WNS Global service's | Sr. Associate | 10Nov 2009 | 18k

If Selected, how much time do you need to join? | 1month
Please briefly describe your work experience specifically in training? | I am managing life insurance grievanceTeam of 8 people and responsible for revolving complaints withinTAT as per IRDAI Guideline. Also responaible forr egulatory reporting on time.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I am managing Teams of 8 people including oldest team member of organisation,who possess very goods knowledge about system and processes. I was feelings he wasn't comfortable working under my leadership. So spoke to him and acknowledged that's he posses amazing knowledge and skill, which can increase the teams efficiency. I assigned him the trainings part of the team and also given him task to maintain discipline among team member.Also I appreciate him in front of team to win his confidence.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service includes delivering service on time but great customers service includes delivering it customer cones first approache with smile.
What according to you makes you a good candidate for this position? | I have neen part of customer service for more than 15 years and I take customer problems as an opportunity to get appreciation from him.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |